<wares>
	<ware id="0">Cloth_Rimes</ware>
	<ware id="1">Meatsteak_Cahoonas</ware>
	<ware id="2">Space_Fuel</ware>
	<ware id="3">Stott_Spices</ware>
	<ware id="4">BoFu</ware>
	<ware id="5">Massom_Powder</ware>
	<ware id="6">Rastar_Oil</ware>
	<ware id="7">Majaglit</ware>
	<ware id="8">Soja_Husk</ware>
	<ware id="9">Nostrop_Oil</ware>
	<ware id="10">Space_Weed</ware>
</wares>